Overview | Modules | Class Hierarchy | Classes | Members

tlp::CheckAllFunctor< TYPE > Class Template Reference
Iterator

that class implement a default functor that always return true More...

`#include <uniqueiterator.h>`

List of all members.

## Detailed Description

### template<typename TYPE>
class tlp::CheckAllFunctor< TYPE >

that class implement a default functor that always return true

See also:
  UniqueIterator

Tulip Software by LaBRI Visualization Team 2001 - 2012